.header{
    display: flex;
    width: 100%;
    height: 40px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #10BBD5;
    position: fixed;
    top: 0;
    z-index: 3;

        &__content-container {
            display: flex;
            align-items: center;
        }

        &__top {
            width: 1400px;
            display: flex;
            justify-content: space-between;   
            box-sizing: border-box;    
            padding: 0 52px; 
        }

        &__logo {
            display: flex;
            align-items: center;
            // margin-right: 1061px;
            }

        &__price {
            display: flex;
            align-items: center;
            text-decoration: none;
            color: #F8FDFE;
            margin-right: 8px;
        }    

        &__cart {
            width: 40px;
            height: 40px;
            color: transparent;
            border: none;
            background-color: #10BBD5;
            background-image: url("../images/cart_icon.png");
        }

        .header__bottom{
            padding-top: 4px;
        }

        .header-bottom {
            display: flex;
            width: 1400px;
            height: 24px;
            padding-top: 4px;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            background-color: #FFF;

                &__title {
                    margin-right: 843px;
                    color: #000;
                    font-family: 'Cabin', sans-serif;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 24px; 
                }

                &__item {
                    display: flex;
                    align-items: center;
                    text-decoration: none;
                    margin-left: 40px;
                    color: #000;
                    font-family: 'Cabin', sans-serif;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 24px; 
                }
        }
}    


